/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "BlueHarvest へようこそ";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest は、記憶装置を、.DS_Store ファイルおよび ._ ファイルを含む OS X メタデータのない状態に保ちます。BlueHarvest が、あなたの手を煩わせることなくこれらの記憶装置を自動的にクリーンアップします。\n\n記憶装置がクリーンアップされたかを即座に確認したい場合は、Finder のディスクまたはフォルダを右クリック（Control キー + クリック）し、“BlueHarvest を使ってクリーンアップ…”を選択することができます。\n\nBlueHarvest にクリーンアップさせておく記憶装置を選択するには、下の + ボタンをクリックしてください。";

/* Menu item */
"Open At Login" = "ログインで開く";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "最終クリーンアップ：“%@”、%@、%@";

